* {padding:0;margin:0;}

body {width:100%; height:100%; background:#000000;}

#pohja {width:100%; height:100%;}

#main { width:1000px; margin-right:auto; margin-left:auto;  /*border-style:solid; border-width:1px; border-color:#ffffff;*/}

/*style="width:100%;height:120px;background-image:url('kuvat/hf_liuku.jpg');margin-top:50px;"*/

#nav, .nav, #nav .nav li { margin:0px; padding:0px; }
#nav li {float:left; display:inline; cursor:pointer; list-style:none; width:101px; text-align:center; padding:7px 10px 7px 10px; border:1px #000000 solid; border-width:2px; background-color:#171717; font-size:17px; font-family:Arial; position:relative;}
#nav li ul.first {left:-1px; top:100%;}

li, li a {color:#ff7f00; text-decoration:none;}
#nav .nav li { width:100%; text-indent:2px; line-height:30px; margin-right:10px; border-top:1px #171717 solid; border-bottom:1px #171717 solid;
border-left:none; border-right:none; background:#171717;}
#nav li a {display:block; width:inherit; height:inherit;}

ul.nav { display:none; }
#nav li:hover > a, #nav li:hover { color:#ff7f00; background:#222222; }
li:hover > .nav { display:block; position:absolute; width:120px; top:-2px; left:50%; z-index:1000; border:1px #171717 solid; }
li:hover { position:relative; z-index:2000; }r { position:relative; z-index:2000; }

/* Oranssi ylapalkin alaosa */
#Oobj2621 {
width:1001px;
height:22px;
font-size:1px;
background-image:url('./geometry/obj2621geo2567shd14pg1p3.png');
}

/* ylapalkin oranssi ylaosa*/
#Oobj2307 {
margin-top:50px;
top:66px;
width:1001px;
height:82px;
font-size:1px;
background-image:url('./geometry/obj2307geo2261shd13pg1p3.png');
}

/* hitfactory-teksti oranssiin pohjaan*/
#Oobj14 {
position:relative;
left: 210px;
top:22px;
width:522px;
height:38px;
font-size:1px;
background-image:url('./geometry/obj14title14pg1p3.png');
}

/* mainontaa, joka koskettaa */
#Oobj24 {
position:relative;
left:750px;
top:14px;
width:270px;
height:28px;
font-family:"Arial"; 
font-size:19px; 
color:#ffffff;>
font-weight:bold;
}

#Oobj11etu {
float:left;
margin-top:50px;
margin-bottom:100px;
width:800px;
/*border-style:solid;
border-color:#ffffff;*/
padding-left:150px;
color:#cccccc;
/*z-index:6;
visibility:visible; */
/*top: 200px;*/
/*height:360px;*/
}

/* Oranssi alapalkki */
#Oobj12 {
clear:both;
width:1001px;
height:55px;
font-size:13px;
font-family:"Arial";
font-size:13px;
color:#c0c0c0;
background-image:url('./geometry/obj12geo18shd8pg1p3.png');
}

/* kuva-luokka */
.img {
margin:2px;
border:1px solid #000000;
height:auto;
width:auto;
float: left; 
text-align:center;
}

/* spiikkereiden kuvarivit, osuu img-tagiin */
.img img {
display:inline;
margin:3px;
border:1px solid #000000;
}

/* spiikkereiden kuvaan liittyva nimi */
.nimitieto {
text-align:center;
font-weight:normal;
width:140px;
margin:2px;
font-family: Arial;
color: #cccccc;
}

#kirjautuminen{
position:relative;
width:215px;
text-align:right;
margin-left:auto;
margin-right:auto;
margin-top:20px;
}

form { 
z-index:9;  
 color: #cccccc;  
 font-family: Arial;  
 font-size: 14px;  
font-weight:normal;
padding-bottom:10px;
}

.kirjaudu {
background-color:#d7d7d7;
height:18px;
font-size:14px;
border:0;
}

.kirjaudut {
background-color:#d7d7d7;
font-size:14px;
border:0;
}

.buttons {  
 font-family: Arial;
height:22px;
 font-size: 14px;  
 background-color: #ff7f00;  
 color: #FFFFFF;  
padding-bottom: 5px;
margin-right:40px;  
border:0;

}

/* listajuttuja */
.listaul {
color:#cccccc;text-align:left;font-family:Arial;font-size:17px;
}

.listali {
color:#cccccc;margin-left:20px;
}

#ylaosalaatikko {
/*position: absolute;*/
left: 148px;
top: 70px;
height: 82px;
width: 760px;
}

#viiva {
left:222px;
top:481px;
width:500px;
height:2px;
font-size:1px;
}

#objhand3 {
float:left;
margin-top:50px;
margin-bottom:40px;
}